body a {
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
  }
  html, body{
      font-family: 'Roboto', sans-serif;
      font-size: 100%;
  }
  .banner{
      background-size: cover;
      padding: 0;
      position: absolute;
      top: 0;
      z-index: 99;
      width:100%;
  }
  .top-banner-left{
      float:left;
      width:40%;
  }
  .top-banner-left ul{
      padding:0;
      margin:0;
  }
  .top-banner-left ul li{
      display:inline-block;
      color:#ef7b00;
      font-size:.875em;
  }
  .top-banner {
      padding: .5em 0;
      border-bottom: solid 1px rgba(255, 255, 255, 0.23);
          position: fixed;
      width: 100%;
  }
  .top-banner-right{
      float:right;
  }
  .top-banner-right ul{
      padding:0;
      margin:0;
  }
  .top-banner-right ul li{
      display:inline-block;
      margin:0 1em;
  }
  .top-banner-right ul li:nth-child(4){
      margin-right:0;
  }
  .top-banner-right ul li a{
      color:#000;
      font-size:1em;
  }
  .navbar-default {
      border: none;
      background: none;
      min-height: auto;
      margin-bottom: 0;
  }
  
  div#bs-example-navbar-collapse-1 {
      padding: 0;
  }
  ul.nav.navbar-nav li a {
      font-size: .9em;
      color: #FFFFFF;
      font-weight: 600;
      text-transform: uppercase;
  }
  ul.nav.navbar-nav li a:hover{
      color: #ef7b00 !important;
  }
  ul.nav.navbar-nav li a:focus{
      outline:none;
  }
  .nav > li > a:hover, .nav > li > a:focus {
      text-decoration: none;
      background:none !important;
  }
  .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
      color: #fff;
  }
  ul.nav.navbar-nav li.active a {
      color: #ff5722;
      background: none;
  }
  .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
      color: #fff;
      background:none;
  }
  .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
      background: none!important;
  }
  .logo{
      float: left;
      margin: 1em 0 0 0;
  }
  .logo h1{
      margin:0;
  }
  .logo h1 a{
      color: #fff;
      font-size: 1.3em;
      text-decoration: none;
      font-family: 'Pacifico', cursive;
  }
  /*-- top-nav --*/
  
  .top-nav{
      margin-top: 30px;
  }
  .top-nav ul{
      padding: 0;
      margin: 0;
  }
  .top-nav ul li{
      display: inline-block;
      margin: 0 1em;
      float: left;
  }
  .top-nav ul li:nth-child(7){
      margin-right:0;
  }
  ul.nav.navbar-nav {
      float: right;
      margin: 2em 0 0 0;
  }
  .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
      background: none !important;
      border-right: solid 1px #EFEFEF;
      box-shadow: 1px 0px 0px 0px rgba(72, 72, 72, 0);
  }
  .top-nav ul li a{
      color: #484e50 !important;
      font-size: .9em;
      margin: 0;
      text-decoration: none;
      padding: 0;
      font-weight: 600;
      text-transform: uppercase;
      letter-spacing: 1px;
  }
  .top-nav ul li:hover a{
      color: #ef7b00 !important;
  }
  .top-nav ul li.active a{
      color: #ef7b00 !important;
  }
  .caret {
      margin-left: 14px;
  }
  /*-- slider --*/
  
  /*-- //slider --*/
  /*-- about --*/
  .about,.services,.team-dot,.news,.subscribe{
      padding: 4em 0;
  }
  .gallery{ padding-top: 4em!important;}
  .w3ls-heading h2,.w3ls-heading h3{
      color: #000000;
      font-size: 2.6em;
      margin: 0;
      font-family: 'Merriweather', serif;
      text-align: center;
      text-transform: uppercase;
      /*font-weight: 800;*/
    /* background: rgba(239,123,0,0.4);*/
      letter-spacing: 5px;
      width: 40%;
      margin: 0 30%;
  }
  .w3ls-about-info,.services-grids,.agileits-team-grids,.wthree-news-grids,.w3-agile-subscribe{
      margin:4em 0 0 0;
  }
  .w3ls-about-info p{
      color: #333;
      font-size: 1em;
      font-weight: bold;
      margin: 0 auto;
      line-height: 1.8em;
      width: 64%;
      text-align: center;
  }
  .w3ls-about-grids{
      margin:4em 0 0 0;
  }
  .w3ls-about-grid{
      padding:0;
  }
  .w3ls-about-grid img{
      width:100%;
  }
  /*-- //about --*/
  /*-- services --*/
  .services{
      background: #DCEDF9;
  }
  .services-grid{
      text-align:center;
  }
  .services-grid-info{
      background: url(../img/8.jpg)no-repeat 0px 0px;
      background-size: cover;
      min-height: 255px;
  }
  .services-grid-info h4{
      color: #FFF;
      font-size: 2em;
      margin: 0;
      font-family: 'Pacifico', cursive;
      line-height: 7.5em;
  }
  .services-grid-info1{
      background: url(../img/9.jpg)no-repeat 0px 0px;
      background-size: cover;
      min-height: 255px;
  }
  .services-grid-info2{
      background: url(../img/10.jpg)no-repeat 0px 0px;
      background-size: cover;
      min-height: 255px;
  }
  .services-grid-info3{
      background: url(../img/11.jpg)no-repeat 0px 0px;
      background-size: cover;
      min-height: 255px;
  }
  /*-- Effect 1--*/
  .services-grid-info:after {
      pointer-events: none;
      position: absolute;
      width: 200px;
      height: 200px;
      content: '';
      -webkit-box-sizing: content-box;
      -moz-box-sizing: content-box;
      box-sizing: content-box;
  }
  .effect-1 {
      -webkit-transition: background 0.5s, color 0.2s;
      -moz-transition: background 0.5s, color 0.2s;
      transition: background 0.5s, color 0.2s;
  }
  .effect-1:after {
      top: 29px;
      left: 44px;
      box-shadow: 0 0 0 2px #FFFFFF;
      -webkit-transition: -webkit-transform 0.5s, opacity 0.2s;
      -webkit-transform: scale(0.8);
      -moz-transition: -moz-transform 0.5s, opacity 0.2s;
      -moz-transform: scale(0.8);
      -ms-transform: scale(0.8);
      transition: transform 0.5s, opacity 0.2s;
      transform: scale(0.8);
      opacity: 0;
  }
  .services-grid:hover.services-grid-info{
      background:#FF7200;
      color: #fff !important;
  }
  .services-grid:hover .services-grid-info:after {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
  /*--//Effect 1--*/
  /*-- //services --*/
  /*-- gallery --*/
  .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
      color: #ffffff;
      cursor: default;
      background: #ef7b00;
      border: solid 2px #ef7b00;
  }
  .nav-tabs > li > a {
      margin-right: 3px;
      font-size: 1em;
      color: #212121;
      border: solid 2px #212121;
      border-radius: 0px;
      -webkit-border-radius: 0px;
      -ms-border-radius: 0px;
      -o-border-radius: 0px;
      -moz-border-radius: 0px;
      padding: .5em 1em;
  }
  .nav-tabs > li > a:focus{
      background:transparent;
  }
  .nav-tabs {
      border-bottom: none;
      margin: 4em 0;
      text-align: center;
  }
  .nav-tabs > li {
      margin: 0 10px;
      float: none;
      display: inline-block;
  }
  .nav-tabs > li > a:hover {
      color: #FFFFFF;
      background: #ef7b00 !important;
      border: solid 2px #ef7b00;
  }
  .agile-gallery-info{
      padding: 1em;
      background: #ffffff;
      margin-bottom: 1em;
      border-bottom: solid 2px #e1e1e1;
      
  }
  .agile-gallery-info h5{
      color: #000000;
      font-size: 0.8em;
      text-transform: uppercase;
      font-weight: 600;
      letter-spacing: 4px;
      margin: 0;
      font-family: 'Merriweather', serif;
      height: 15px;
      overflow: hidden;
  }
  .agile-gallery-info p{
      color: #999999;
      font-size: .9em;
      line-height: 1.8em;
      margin: .5em 0 0 0;
  }
  .agile-gallery-info{
      transition: 0.5s all;
      -webkit-transition: 0.5s all;
      -o-transition: 0.5s all;
      -moz-transition: 0.5s all;
      -ms-transition: 0.5s all;
  }
  .w3_tab_img_left:hover .agile-gallery-info{
      border-bottom: solid 2px #ef7b00;
  }
  .w3_tab_img_left:hover .agile-gallery-info p{
      color: #ef7b00;
  }
  /*-- //gallery --*/
  /*-- team --*/
  .team{
      background:url(../img/1bg.jpg) no-repeat 0px 0px;
      background-size:cover;
  }
  .jarallax {
      position: relative;
      background-size: cover;
      background-repeat: no-repeat;
      background-position: 50% 50%;
  }
  .team-heading h3{
      color:#FFFFFF;
  }
  .team-heading h4{
      color: rgba(255, 255, 255, 0.47);
  }
  .team-info{
      position: relative;
      overflow: hidden;	
  }
  .team-info img{
      width:100%;
  }
  .team-caption h4{
      margin: 0;
      color: #ef7b00;
      font-size: 1em;
      text-transform: uppercase;
      line-height: 1.8em;
      font-weight: 800;
      letter-spacing: 1px;
      display: flex;
      align-items: center;
      justify-content: center;
      min-height: 3.6em;
  }
  .team-caption p{
      color: #FFFFFF;
      font-size: .9em;
      margin: 0;
  }
  .team-caption ul{
      padding: 0;
      margin: 1em 0 0 0;
  }
  .team-caption ul li{
      display: inline-block;
  }
  .team-caption ul li a {
      color: #333;
      text-align: center;
  }
  .team-caption ul li a i.fa.fa-facebook{
      height: 30px;
      width: 30px;
      line-height: 30px;
      border: solid 2px #FFF;
      background: none;
      color: #FFF;
      transition: 0.5s all;
      -webkit-transition: 0.5s all;
      -moz-transition: 0.5s all;
      -o-transition: 0.5s all;
      -ms-transition: 0.5s all;
  }
  .team-caption ul li a i.fa.fa-facebook:hover {
      background: #3b5998;
  }
  .team-caption ul li a i.fa.fa-twitter{
      height: 30px;
      width: 30px;
      line-height: 30px;
      border: solid 2px #FFF;
      background: none;
      color: #FFF;
      transition: 0.5s all;
      -webkit-transition: 0.5s all;
      -moz-transition: 0.5s all;
      -o-transition: 0.5s all;
      -ms-transition: 0.5s all;
  }
  .team-caption ul li a i.fa.fa-twitter:hover{
      background: #55acee;
  }
  .team-caption ul li a i.fa.fa-rss{
      height: 30px;
      width: 30px;
      line-height: 30px;
      border: solid 2px #FFF;
      background: none;
      color: #FFF;
      transition: 0.5s all;
      -webkit-transition: 0.5s all;
      -moz-transition: 0.5s all;
      -o-transition: 0.5s all;
      -ms-transition: 0.5s all;
  }
  .team-caption ul li a i.fa.fa-rss:hover{
      background: #f26522;
  }
  .team-caption {
          min-height: 130px;
      background: rgba(0, 0, 0, 0.79);
      padding: 1em;
      position: absolute;
      left: 0;
      bottom: 0;
      text-align: center;
      width: 100%;
      -webkit-transition: .5s all;
      transition: .5s all;
      -moz-transition: .5s all;
  }
  .team-info:hover .team-caption{
      background-color: transparent;
      top: 50%;
      transform: translate(0%, -50%);
      -webkit-transform: translate(0%, -50%);
      -moz-transform: translate(0%, -50%);
      -ms-transform: translate(0%, -50%);
      bottom: auto;
  }
  .team-info:hover .team-caption h4{
      color:#FFFFFF;
  }
  .team-info:before {
      background-color: rgba(0,0,0,0.85);
      border: 3px solid #ef7b00;
      bottom: 0;
      content: "";
      display: inline-block;
      left: 0;
      position: absolute;
      right: 0;
      top: 0;
      opacity: 0;
      -webkit-transition: all 0.5s ease 0s;
      -moz-transition: all 0.5s ease 0s;
      -o-transition: all 0.5s ease 0s;
      transition: all 0.5s ease 0s;
  }
  .team-info:hover:before {
      opacity: 1;
  }
  /*-- //team --*/
  /*-- news --*/
  .agile-news-right-info{
      padding-right: 0;
  }
  .agile-news-img{
      background:url(../img/lh22.jpg) no-repeat 0px 0px;
      background-size: cover;
      min-height: 249px;
  }
  .agile-news-img1{
      background: url(../img/newlogo.jpg) no-repeat 0px 0px;
      background-size: cover;	
  }
  .agile-news-img2{
      background: url(../img/newlogo2.jpg) no-repeat 0px 0px;
      background-size: cover;	
  }
  .agile-news-img-info{
      padding: 2.2em 1em;
      background: #ef7b00;
      height: 249px;
  }
  .agile-news-img-info h5{
      margin:0;
      font-size:1em;
  }
  .agile-news-img-info h5 a{
      color:#212121;
      font-weight:600;
      text-decoration:none;
  }
  .agile-news-img-info h5 a:hover{
      color:#FFFFFF;
  }
  .agile-news-img-info h5 a:focus{
      outline:none;
  }
  .agileits-w3layouts-border{
      height: 2px;
      background: #212121;
      width: 24%;
      margin: 1em 0 0 0;
  }
  .agile-news-img-info p{
      color:#FFFFFF;
      font-size:.9em;
      margin:0.8em 0;
      line-height:1.8em;
  }
  .agile-news-img-info h6{
      margin:0;
      color:#FFFFFF;
      font-size:.9em;
  }
  /*-- //news --*/
  /*-- modal --*/
  .agileits-w3layouts-info img{
      width:100%;
  }
  .modal-header h4 {
      font-size: 2em;
      color: #000000;
      text-decoration: none;
      font-family: 'Pacifico', cursive;
  }
  .modal-body p{
      margin: 1em 0 0 0;
      font-size: .875em;
      color: #999999;
      line-height: 1.8em;
  }
  /*-- //modal --*/
  /*-- subscribe --*/
  .subscribe {
      background: #dcedf9;
  }
  .w3-agile-subscribe{
      text-align:center;
  }
  .w3-agile-subscribe p{
      color:#999999;
      font-size:.9em;
      line-height:1.8em;
      margin:0 0 1em 0;
  }
  .w3-agile-subscribe form input[type="email"] {
      background: #ffffff;
      box-shadow: none !important;
      padding: 1em;
      color: #000000;
      font-size: .9em;
      width: 40% !important;
      border: 2px solid #ffffff;
      margin: 0 0 1em 0;
  }
  .w3-agile-subscribe form input[type="email"]:focus{
      outline:none;
  }
  .w3-agile-subscribe form input[type="submit"] {
      color: #ffffff;
      font-size: .9em;
      padding: 1em 2em;
      text-decoration: none;
      background: #ef7b00;
      border: 2px solid #ef7b00;
      transition: 0.5s all;
      -webkit-transition: 0.5s all;
      -moz-transition: 0.5s all;
      -o-transition: 0.5s all;
      -ms-transition: 0.5s all;
  }
  .w3-agile-subscribe form input[type="submit"]:hover{
      background:none;
      border: 2px solid #000000;
      color:#000000;
  }
  .w3-agile-subscribe h5{
      color: #000000;
      font-size: 1em;
      margin: 2em 0;
  }
  .agileinfo-social-grids ul {
      padding: 0;
      margin: 0;
  }
  .agileinfo-social-grids ul li {
      display: inline-block;
      margin: 0 .5em 0 0;
  }
  .agileinfo-social-grids ul li a {
      color: #FFFFFF;
      text-align: center;
  }
  .agileinfo-social-grids ul li a i.fa {
      height: 40px;
      width: 40px;
      line-height: 40px;
      background: none;
      transition: 0.5s all;
      -webkit-transition: 0.5s all;
      -moz-transition: 0.5s all;
      -o-transition: 0.5s all;
      -ms-transition: 0.5s all;
  }
  .agileinfo-social-grids ul li a i.fa.fa-facebook{
      border: solid 1px #3b5998;
      color: #3b5998;
  }
  .agileinfo-social-grids ul li a i.fa.fa-twitter{
      border: solid 1px #1da1f2;
      color: #1da1f2;
  }
  .agileinfo-social-grids ul li a i.fa.fa-rss{
      border: solid 1px #f26522;
      color: #f26522	;
  }
  .agileinfo-social-grids ul li a i.fa.fa-vk{
      border: solid 1px #45668e;
      color: #45668e;
  }
  .agileinfo-social-grids ul li a i.fa.fa-facebook:hover {
      border: solid 1px #3b5998;
      background:#3b5998;
      color: #FFFFFF;
  }
  .agileinfo-social-grids ul li a i.fa.fa-twitter:hover{
      border: solid 1px #55acee;
      background:#55acee;
      color: #FFFFFF;
  }
  .agileinfo-social-grids ul li a i.fa.fa-rss:hover{
      border: solid 1px #f26522;
      background:#f26522;
      color: #FFFFFF;
  }
  .agileinfo-social-grids ul li a i.fa.fa-vk:hover{
      border: solid 1px #45668e;
      background:#45668e;
      color: #FFFFFF;
  }
  /*-- //subscribe --*/
  /*-- contact --*/
  .contact-form {
      background: #f2f2f2;
  }
  .contact-form-left{
      padding: 4em 0em 4em 12em;
  }
  .contact-form-left h5,.contact-form-right h5{
      color: #000000;
      font-size: 1.5em;
      font-weight: 700;
      text-transform: uppercase;
      margin: 0;
      letter-spacing: 2px;
      font-family: 'Merriweather', serif;
  }
  .address-grids {
      margin: 4em 0 0 0;
  }
  .address-icon{
      float:left;
      width:15%;
  }
  .address-icon i.fa.fa-map-marker,.address-icon i.fa.fa-phone,.address-icon i.fa.fa-envelope{
      color: #ffffff;
      background: #ef7b00;
      width: 40px;
      height: 40px;
      text-align: center;
      line-height: 40px;
      font-size: 1.2em;
      border-radius: 50%;
      -webkit-border-radius: 50%;
      -ms-border-radius: 50%;
      -o-border-radius: 50%;
      -moz-border-radius: 50%;
  }
  .address-info{
      float: left;
      width: 80%;
      margin-left: 1em;
  }
  .address-info p {
      margin: 0;
      color: #999999;
      font-size: .9em;
      line-height: 1.8em;
  }
  .address-info p  a{
      color:#999999;
      text-decoration:none;
  }
  .address-info p a:hover{
      color: #ef7b00;
  }
  .address-grid:nth-child(2){
      margin:1em 0;
  }
  .contact-form-right{
      padding: 4em 13em 4em 4em;
      background: #e4e4e4;
  }
  .contact-form-grid{
      margin:4em 0 0 0;
  }
  .styled-input.agile-styled-input-top {
      margin-top: 0;
  } 
  .contact-form-right input[type="text"],.contact-form-right input[type="email"],.contact-form-right textarea{
      font-size: .9em;
      color: #8c8c8c;
      padding: 0.5em 1em;
      border: 0;
      width: 100%;
      border-bottom: 1px solid #8c8c8c;
      background: none;
      -webkit-appearance: none;
      outline: none;
  }
  .contact-form-right textarea { 
      min-height: 150px;
      resize: none;
  } 
  /*-- input-effect --*/
  .styled-input input:focus ~ label, .styled-input input:valid ~ label,.styled-input textarea:focus ~ label ,.styled-input textarea:valid ~ label{
      font-size: .9em;
      color: #333333;
      top: -1.3em;
      -webkit-transition: all 0.125s;
      -moz-transition: all 0.125s; 
      -o-transition: all 0.125s;
      -ms-transition: all 0.125s;
      transition: all 0.125s;
  }
  .styled-input {
      width: 48%;
      margin: 2em 0 1em 1em;
      position: relative;
      float: left;
  }
  .styled-input:nth-child(1),.styled-input:nth-child(3){
      margin-left:0;
  }
  .textarea-grid{
      float:none !important;
      width:100% !important;
      margin-left:0 !important;
  }
  .styled-input label {
      color: #8c8c8c;
      padding: 0.5em .9em;
      position: absolute;
      top: 0;
      left: 0;
      -webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      transition: all 0.3s;
      pointer-events: none;
      font-weight: 400;
      font-size: .9em;
      display: block;
      line-height: 1em;
  }
  .styled-input input ~ span,.styled-input textarea ~ span {
      display: block;
      width: 0;
      height: 2px;
      background: #333;
      position: absolute;
      bottom: 0;
      left: 0;
      -webkit-transition: all 0.125s;
      -moz-transition: all 0.125s;
      transition: all 0.125s;
  }
  .styled-input textarea ~ span { 
      bottom: 5px; 
  }
  .styled-input input:focus.styled-input textarea:focus { 
      outline: 0; 
  } 
  .styled-input input:focus ~ span,.styled-input textarea:focus ~ span {
      width: 100%;
      -webkit-transition: all 0.075s;
      -moz-transition: all 0.075s;  
      transition: all 0.075s; 
  } 
  /*-- //input-effect --*/
  .contact-form-right input[type="submit"] {
      outline: none;
      color: #FFFFFF;
      padding: .5em 3em;
      font-size: .9em;
      margin: 1em 0 0 0;
      -webkit-appearance: none;
      background:#ef7b00;
      border: 2px solid #ef7b00;
      -webkit-transition: 0.5s all;
      -moz-transition: 0.5s all;
      -o-transition: 0.5s all;
      -ms-transition: 0.5s all;
      transition: 0.5s all;
  }
  .contact-form-right input[type="submit"]:hover {
      background: none;
      color: #000000;
      border: 2px solid #000000;
  }
  /*-- //contact --*/
  /*-- footer --*/
  footer{
      padding: 1em 0;
      background: #212121;
      text-align: center;
  }
  footer p{
      color:#FFFFFF;
      font-size:.9em;
      margin:0;
  }
  footer p a{
      color:#ef7b00;
      text-decoration:none;
  }
  footer p a:hover{
      color:#FFFFFF;
  }
  /*-- //footer --*/
  /*-- to-top --*/
  #toTop {
      display: none;
      text-decoration: none;
      position: fixed;
      bottom: 20px;
      right: 2%;
      overflow: hidden;
      z-index: 999; 
      width: 40px;
      height: 40px;
      border: none;
      text-indent: 100%;
      background: url(../img/arrow.png) no-repeat 0px 0px;
  }
  #toTopHover {
      width: 40px;
      height: 40px;
      display: block;
      overflow: hidden;
      float: right;
      opacity: 0;
      -moz-opacity: 0;
      filter: alpha(opacity=0);
  }
  /*-- //to-top --*/
  /*-- responsive --*/
  @media(max-width:1440px){
      .contact-form-left {
          padding: 4em 0em 4em 7em;
      }
  }
  @media(max-width:1080px){
      .services-grid-info:after {
          width: 150px;
      }
      .agile-news-img {
          min-height: 292px;
      }
      .contact-form-left {
          padding: 4em 0em 4em 2em;
      }
      .contact-form-right {
          padding: 4em 2em 4em 4em;
      }
  }
  @media(max-width:991px){
      .top-nav ul li {
          margin: 0 .5em;
      }
      .w3ls-about-info p {
          width: 95%;
      }
      .w3ls-about-grid {
          float: left;
          width: 50%;
      }
      .services-grid {
          float: left;
          width: 50%;
      }
      .services-grid:nth-child(3),.services-grid:nth-child(4){
          margin:2em 0 0 0;
      }
      .services-grid-info:after {
          width: 275px;
      }
      .agileits-team-grid {
          float: left;
          width: 50%;
      }
      .agileits-team-grid:nth-child(3),.agileits-team-grid:nth-child(4){
          margin:2em 0 0 0;
      }
      .agile-news-img {
          min-height: 320px;
          float: left;
          width: 50%;
      }
      .agile-news-img-info {
          padding: 6em 1em;
          float: left;
          width: 50%;
      }
      .agile-news-right-info:nth-child(2){
          margin:2em 0;
      }
      .contact-form-right {
          padding: 4em 4em 4em 4em;
      }
  }
  @media(max-width:736px){
      .navbar-brand {
          float: left;
      }
      .navbar-toggle {
          border: 1px solid rgb(255, 255, 255);
      }
      .navbar-toggle .icon-bar {
          height: 1px;
          background: #FFF;
      }
      .navbar-top {
          position: relative;
      }
      .navbar-nav {
          float: none;
          margin: 0;
          text-align: center;
      }
      .navbar-toggle {
          margin-top: 2em;
          margin-right: 0;
      }
      div#bs-example-navbar-collapse-1 {
          position: absolute;
          width: 100%;
          background: rgba(0, 0, 0, 0.86);
          z-index: 9999;
      }
      .top-nav ul li {
          display: block;
          float: none;
          margin:1em 0;
      }
      ul.nav.navbar-nav {
          float: none;
          margin: 0;
      }
      .slider {
          min-height: 620px;
      }
      .services-grid-info:after {
          width: 255px;
      }
      .w3_tab_img_left {
          float: left;
          width: 50%;
      }
  }
  @media(max-width:667px){
      .services-grid-info:after {
          width: 220px;
      }
      .nav-tabs > li {
          margin: 0 2px;
      }
      .page span, .page1 span{
          width: 100% !important;
          text-align: left !important;
          display: inline-block;
      }
      .page span>a{
          display: inline-block;
      }
  }
  @media(max-width:600px){
      
      .services-grid-info:after {
          width: 190px;
      }
      .nav-tabs > li > a {
          padding: .5em;
      }
  }
  @media(max-width:568px){
      .services-grid-info:after {
          width: 175px;
      }
  }
  @media(max-width:480px){
      .slider-grid {
          width: 230px !important;
          height: 230px;
          padding: 3em 0 0 0;
      }
      .slider-grid p {
          width: 90%;
      }
      .slider {
          min-height: 470px;
      }
      .slider-grid h3 {
          font-size: 2em;
      }
      .w3ls-heading h2, .w3ls-heading h3 {
          font-size: 2em;
      }
      .about, .services, .gallery, .team-dot, .news, .subscribe {
          padding: 2em 0;
      }
      .w3ls-about-info, .services-grids, .agileits-team-grids, .wthree-news-grids, .w3-agile-subscribe {
          margin: 2em 0 0 0;
      }
      .services-grid-info,.services-grid-info1,.services-grid-info2,.services-grid-info3 {
          min-height: 190px;
      }
      .services-grid-info h4 {
          line-height: 5.5em;
      }
      .services-grid-info:after {
          width: 140px;
          height: 140px;
          top: 26px;
          left: 40px;
      }
      .nav-tabs > li {
          margin: 0 2px 8px;
      }
      .nav-tabs {
          margin: 2em 0;
      }
      .agile-news-img-info {
          padding: 5em 1em;
      }
      .agile-news-img {
          min-height: 313px;
      }
      .w3-agile-subscribe form input[type="email"] {
          width: 50% !important;
      }
      .styled-input {
          width: 100%;
          margin: 2em 0 1em 0em !important;
          float: none;
      }
      .contact-form-right {
          padding: 2em;
      }
      .contact-form-grid {
          margin: 2em 0 0 0;
      }
      .contact-form-left {
          padding: 2em;
      }
      .w3ls-about-grids {
          margin: 2em 0 0 0;
      }
      .address-grids {
          margin: 2em 0 0 0;
      }
  }
  @media(max-width:414px){
      .services-grid-info h4 {
          line-height: 5.5em;
          font-size: 1.5em;
      }
      .services-grid-info, .services-grid-info1, .services-grid-info2, .services-grid-info3 {
          min-height: 150px;
      }
      .services-grid-info:after {
          width: 110px;
          height: 105px;
      }
      .agileits-team-grid {
          float: none;
          width: 100%;
      }
      .agileits-team-grid:nth-child(2),.agileits-team-grid:nth-child(3), .agileits-team-grid:nth-child(4) {
          margin: 2em 0 0 0;
      }
  }
  @media(max-width:384px){
      .slider {
          min-height: 435px;
      }
      .services-grid-info, .services-grid-info1, .services-grid-info2, .services-grid-info3 {
          min-height: 116px;
      }
      .services-grid-info:after {
          width: 100px;
          height: 95px;
          top: 20px;
          left: 34px;
      }
      .agile-news-img-info {
          padding: 2em 1em;
          float: none;
          width: 100%;
      }
      .agile-news-img {
          min-height: 155px;
          float: none;
          width: 100%;
      }
      .address-icon {
          float: none;
          width: 15%;
          margin: 0 auto;
      }
      .address-info {
          float: none;
          width: 100%;
          margin: 1em 0 0 0;
          text-align: center;
      }
      .contact-form-left h5{
          text-align:center;
      }
  }
  @media(max-width:375px){
      .w3-agile-subscribe form input[type="email"] {
          width: 100% !important;
          padding: .5em;
      }
      .w3-agile-subscribe form input[type="submit"] {
          padding: .5em 1em;
      }
  }
  @media(max-width:320px){
      .slider-grid {
          top: 35%;
          width: 200px !important;
          height: 200px;
          padding: 1.5em 0 0 0;
      }
      .slider-grid p {
          margin: 1em auto 0;
      }
      .kb_control_left, .kb_control_right {
          top: 62% !important;
      }
      .slider-grid {
          border: solid 5px #fff;
      }
      .top-banner-left {
           float: none;
          width: 100%;
          text-align: center;
      }
      .top-banner-right {
          float: none;
          width: 100%;
          text-align: center;
          margin: 1em 0 0 0;
      }
      .logo h1 a {
          font-size: 1em;
      }
      .w3ls-heading h2, .w3ls-heading h3 {
          font-size: 1.5em;
      }
      .services-grid {
          float: none;
          width: 100%;
      }
      .services-grid:nth-child(2),.services-grid:nth-child(3), .services-grid:nth-child(4) {
          margin: 2em 0 0 0;
      }
      .services-grid-info, .services-grid-info1, .services-grid-info2, .services-grid-info3 {
          min-height: 215px;
      }
      .services-grid-info:after {
          width: 205px;
          height: 175px;
      }
      .services-grid-info h4 {
          line-height: 8.5em;
      }
      .w3_tab_img_left {
          float: none;
          width: 100%;
      }
      .contact-form-right textarea {
          min-height: 120px;
      }
  }
  /*-- //responsive --*/
  a.cm-overlay {
      text-decoration: none;
      overflow: hidden;
      display: block;
  }
  
  .gimg:hover {
      -webkit-transform: scale(1.18);
      -webkit-transition-timing-function: ease-out;
      -webkit-transition-duration: 750ms;
      -moz-transform: scale(1.15);
      -moz-transition-timing-function: ease-out;
      -moz-transition-duration: 750ms;
      overflow: hidden;
  }
  
  .gimg{ border: 1px solid #ddd;}
  
  
  .carousel-control{
      font-size: 60px !important;
  }


  
.page,.page1{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    padding: 10px 10px;
    margin-top: 20px;
    width: 100%;
}
.page span,.page1 span{
    width: 50%;
    color: #000;
    font-size: 14px;
}
.page span:last-of-type,.page1 span:last-of-type{
    text-align: right;
}
.page span>a{
    font-size: 14px;
    color: #000;
    border: solid 1px #ccc;
    padding: 2px 5px;
    border-radius: 5px;
}
.page span>a>select,.page span>a>select:focus{
    border: none;
}
.page-nums{
    display: none;
}
.page1 span>a{
    color: #000;
}
.page-num{
    border: solid 1px #ccc;
    padding: 2px 10px;
    margin: 0 3px;
    border-radius: 5px;
}
  @media only screen and (max-width: 780px) {
      .agile-news-img{
          height: 350px !important;
      }
      .productshow-img h3{
          font-size: 20px;
      }
  }